actions:
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: 242582c1c93c5625129c90f888499fc7
  type: turn_off
alias: Turn off piplayer power
conditions:
- condition: and
  conditions:
  - condition: device
    device_id: 7eb1d0285898a07e62fb959f3cffda68
    domain: binary_sensor
    entity_id: a752fc33615b016173772b2930ec8bae
    for:
      hours: 0
      minutes: 3
      seconds: 0
    type: is_not_connected
  - condition: state
    entity_id: switch.tasmota_tasmota2_2
    for:
      hours: 0
      minutes: 6
      seconds: 0
    state: 'on'
description: ''
id: '1744919280479'
mode: single
triggers:
- hours: '*'
  minutes: '*'
  seconds: '15'
  trigger: time_pattern
